/*
* Author: Darren Powell
* Author URL: http://bigpepperdesign.com
*/

/*font CINZEL*/
@import url('https://fonts.googleapis.com/css?family=Cinzel');

@font-face {
  font-family: 'Helvetica Neue Light';
  src: url("../fonts/HelveticaNeueW01-45Light.eot");
  src: url("../fonts/HelveticaNeueW01-45Light.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueW01-45Light.woff2") format("woff2"), url("../fonts/HelveticaNeueW01-45Light.woff") format("woff"), url("../fonts/HelveticaNeueW01-45Light.ttf") format("truetype"), url("../fonts/HelveticaNeueW01-45Light.svg#HelveticaNeueW01-45Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/*@font-face {
  font-family: 'Helvetica Neue Bold';
  src: url("../fonts/HelveticaNeue-Bold.eot");
  src: url("../fonts/HelveticaNeue-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeue-Bold.woff2") format("woff2"), url("../fonts/HelveticaNeue-Bold.woff") format("woff"), url("../fonts/HelveticaNeue-Bold.ttf") format("truetype"), url("../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }*/
@font-face {
  font-family: 'Trajan';
  src: url("../fonts/Trajan-Bold.eot");
  src: url("../fonts/Trajan-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Trajan-Bold.woff2") format("woff2"), url("../fonts/Trajan-Bold.woff") format("woff"), url("../fonts/Trajan-Bold.ttf") format("truetype"), url("../fonts/Trajan-Bold.svg#Trajan-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Trajan Reg';
  src: url("../fonts/Trajan-Regular.eot");
  src: url("../fonts/Trajan-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Trajan-Regular.woff2") format("woff2"), url("../fonts/Trajan-Regular.woff") format("woff"), url("../fonts/Trajan-Regular.ttf") format("truetype"), url("../fonts/Trajan-Regular.svg#Trajan-Regular") format("svg");
  font-weight: 100;
  font-style: normal; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin: 20px 0;
  font-weight: bold;
  line-height: 1.2;
  font-family: 'Cinzel', serif;
  text-transform: uppercase;
}

h1, .h1 {
  font-size: 28px;
  text-transform: uppercase; }
  @media only screen and (min-width: 768px) {
    h1, .h1 {
      font-size: 48px; } }
  @media only screen and (min-width: 1200px) {
    h1, .h1 {
      font-size: 60px; } }

h2, .h2 {
  font-size: 20px;
  color: #af1c17;
  text-transform: uppercase; }
  @media only screen and (min-width: 768px) {
    h2, .h2 {
      font-size: 30px; } }

h3, .h3 {
  font-size: 18px;
  text-transform: uppercase; }
  @media only screen and (min-width: 768px) {
    h3, .h3 {
      font-size: 24px; } }

h4, .h4 {
  font-size: 18px;
  color: #af1c17;
  font-family: 'Helvetica Neue', 'Helvetica Neue Bold', sans-serif;
  font-weight: 700;
  margin-bottom: 0px; }

h5, .h5 {
  font-size: 16px;
  color: #af1c17;
  font-family: 'Helvetica Neue', 'Helvetica Neue Bold', sans-serif;
  font-weight: 700;
  margin-bottom: 0px; }

h6, .h6 {
  font-size: 14px;
  color: #af1c17;
  font-family: 'Helvetica Neue', 'Helvetica Neue Bold', sans-serif;
  font-weight: 700;
  margin-bottom: 0px;
  margin-top: 17px; }

header#header {
  position: absolute;
  width: 100%;
  z-index: 10; }
  header#header a {
    color: #fff; }
  header#header .nav-top {
    background: #fff; }
    header#header .nav-top .wrap {
      padding-top: 25px;
      padding-bottom: 10px; }
      @media only screen and (min-width: 768px) {
        header#header .nav-top .wrap {
          padding-top: 50px; } }
      header#header .nav-top .wrap:before, header#header .nav-top .wrap:after {
        clear: both;
        display: table;
        content: ''; }
    header#header .nav-top .container {
      position: relative; }
      header#header .nav-top .container .navbar-cart {
      float: right;
      clear: right;
      text-align: right;
      padding:10px 0 10px 120px;
      margin-top:-30px;
      }
      header#header .nav-top .container .navbar-cart a {
        text-decoration:none;
        color:#AE1C16;
      }
      header#header .nav-top .container .navbar-cart a:hover {
        text-decoration:underline;
        color:#821511;
      }

      header#header .nav-top .container .navbar-brand {
        position: absolute;
        top: -30px;
        left: 0px;
        z-index: 10; }
        header#header .nav-top .container .navbar-brand img {
          max-width: 110px; }
          @media only screen and (min-width: 768px) {
            header#header .nav-top .container .navbar-brand img {
              max-width: none; } }
  header#header .navbar-default {
    background: #2d2d2d;
    border-radius: 0px;
    border: 0px;
    min-height: 30px;
    margin-bottom: 0; }
    header#header .navbar-default .navbar-nav > li > a {
      font-size: 16px;
      font-weight: bold;
      text-transform: uppercase;
      letter-spacing: 2px;
     }
      @media only screen and (min-width: 768px) {
        header#header .navbar-default .navbar-nav > li > a {
          padding-top: 5px;
          padding-bottom: 5px;
          padding-left: 17px;
          padding-right: 17px; } }
      header#header .navbar-default .navbar-nav > li > a .caret {
        display: none; }
    header#header .navbar-default .navbar-nav > li .fa-plus {
      display: none; }
    header#header .navbar-default .navbar-nav > li > h6 {
      font-size: 14px;
      margin: 0px;
      font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: #fff;
      line-height: 20px;
      padding-left: 15px;
      padding-right: 15px;
      padding-top: 10px;
      padding-bottom: 10px;
      font-weight: 300;
      cursor: pointer; }
      @media only screen and (min-width: 768px) {
        header#header .navbar-default .navbar-nav > li > h6 {
          padding-top: 5px;
          padding-bottom: 5px;
          padding-left: 17px;
          padding-right: 17px;
          cursor: auto; } }
    header#header .navbar-default .navbar-nav > li > .social {
      font-size: 14px;
      padding-left: 13px;
      padding-right: 0px;
      float: left; }
      header#header .navbar-default .navbar-nav > li > .social:hover {
        color: #af1c17; }
      @media only screen and (min-width: 768px) {
        header#header .navbar-default .navbar-nav > li > .social {
          padding-left: 6px;
          padding-right: 6px;
          float: none; } }
      @media only screen and (min-width: 768px) {
        header#header .navbar-default .navbar-nav > li > .social.first {
          margin-left: 5px; } }
      @media only screen and (min-width: 768px) {
        header#header .navbar-default .navbar-nav > li > .social.last {
          margin-right: 9px; } }
    header#header .navbar-default .navbar-nav > li ul {
      background: #2d2d2d;
      border-radius: 0px;
      border: 0px; }
    header#header .navbar-default .navbar-nav > li > ul.dropdown-menu {
      padding: 9px 0;
      width: auto;
      position: static;
      float: none; }
      @media only screen and (min-width: 768px) {
        header#header .navbar-default .navbar-nav > li > ul.dropdown-menu {
          float: left;
          position: absolute;
          left: 8px;
          right: auto; } }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu ul.dropdown-menu {
        position: relative;
        float: none;
        padding: 2px 0;
        background: none;
        display: none; }
        @media only screen and (min-width: 768px) {
          header#header .navbar-default .navbar-nav > li > ul.dropdown-menu ul.dropdown-menu {
            display: block; } }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu li > a:focus, header#header .navbar-default .navbar-nav > li > ul.dropdown-menu li > a:hover {
        background: none; }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu li:hover .fa-plus {
        opacity: 1; }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu .fa-plus {
        float: right;
        display: block;
        opacity: 0.5;
        -webkit-transition: opacity 0.4s;
        transition: opacity 0.4s;
        color: #af1c17; }
        @media only screen and (min-width: 768px) {
          header#header .navbar-default .navbar-nav > li > ul.dropdown-menu .fa-plus {
            display: none; } }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu .is_title {
        margin-bottom: 10px; }
        header#header .navbar-default .navbar-nav > li > ul.dropdown-menu .is_title + .is_title {
          margin-bottom: 0; }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu .active a {
        background: none; }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu a, header#header .navbar-default .navbar-nav > li > ul.dropdown-menu h6 {
        position: relative;
        padding: 6px 13px; }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu h6 {
        font-family: "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 700;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 3px 0;
        font-size: 14px;
        margin: 0px 13px; }
      header#header .navbar-default .navbar-nav > li > ul.dropdown-menu a {
        font-size: 13px; }
    @media only screen and (min-width: 768px) {
      header#header .navbar-default .navbar-nav > li.open ul {
        display: block; } }
    header#header .navbar-default .navbar-nav > .active > a, header#header .navbar-default .navbar-nav > .active a:focus, header#header .navbar-default .navbar-nav > .active a:hover, header#header .navbar-default .navbar-nav > .open > a, header#header .navbar-default .navbar-nav > .open a:focus, header#header .navbar-default .navbar-nav > .open a:hover {
      background: none; }
  header#header .navbar-toggle {
    outline: none !important;
    background: none !important; }
    @media only screen and (min-width: 992px) {
      header#header .navbar-toggle {
        display: none !important; } }
  header#header .navbar-toggle {
    padding: 5px;
    margin: 5px 10px;
    border: 0px;
    border-radius: 0px; }
    header#header .navbar-toggle .icon-bar {
      border-radius: 0px;
      height: 3px;
      background-color: #fff;
      width: 32px;
      -webkit-transition: all 0.4s;
      transition: all 0.4s; }
      header#header .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 5px; }
      header#header .navbar-toggle .icon-bar.i1 {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-transform-origin: 7px 6px;
                transform-origin: 7px 6px; }
      header#header .navbar-toggle .icon-bar.i2 {
        -webkit-transform: rotate(-360deg) scale(0);
                transform: rotate(-360deg) scale(0); }
      header#header .navbar-toggle .icon-bar.i3 {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
        -webkit-transform-origin: 6px -3px;
                transform-origin: 6px -3px; }
    header#header .navbar-toggle.collapsed .i1 {
      -webkit-transform: rotate(0);
              transform: rotate(0);
      -webkit-transform-origin: 0;
              transform-origin: 0; }
    header#header .navbar-toggle.collapsed .i2 {
      -webkit-transform: rotate(0) scale(1);
              transform: rotate(0) scale(1); }
    header#header .navbar-toggle.collapsed .i3 {
      -webkit-transform: rotate(0);
              transform: rotate(0);
      -webkit-transform-origin: 0;
              transform-origin: 0; }
  header#header .navbar-brand {
    height: auto;
    padding: 0 15px; }
  header#header .navbar-collapse {
    border: 0px;
    box-shadow: none;
    padding-top: 0px;
    border-top: 1px solid transparent;
    padding-top: 25px; }
    header#header .navbar-collapse.in {
      border-top: 1px solid #af1c17;
      -webkit-transition: border 0.4s;
      transition: border 0.4s; }
    @media only screen and (min-width: 768px) {
      header#header .navbar-collapse {
        padding: 0px; }
        header#header .navbar-collapse.in {
          border: 0; } }

.clear {
  clear: both; }

.align_center {
  text-align: center; }

.align_right {
  text-align: right; }

.ta {
  display: table;
  height: 100%;
  width: 100%; }
  .ta .va {
    vertical-align: middle;
    display: table-cell; }

@media only screen and (min-width: 992px) {
  .hide-md {
    display: none !important; } }

.show-sm {
  display: none !important; }
  @media only screen and (min-width: 768px) {
    .show-sm {
      display: block !important; } }

@media only screen and (min-width: 768px) {
  .hide-sm {
    display: none !important; } }

.show-sm-inline {
  display: none; }
  @media only screen and (min-width: 768px) {
    .show-sm-inline {
      display: inline-block; } }

@media only screen and (min-width: 768px) {
  .hide-sm {
    display: none; } }

.show-md {
  display: none !important; }
  @media only screen and (min-width: 992px) {
    .show-md {
      display: block !important; } }

@media only screen and (min-width: 992px) {
  .hide-md {
    display: none !important; } }

@media only screen and (min-width: 1200px) {
  .hide-lg {
    display: none !important; } }

.show-lg {
  display: none; }
  @media only screen and (min-width: 1200px) {
    .show-lg {
      display: block !important; } }

.tt {
  text-transform: uppercase; }

.l-align-sm {
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .l-align-sm {
      text-align: left; } }

.l-align-md {
  text-align: center; }
  @media only screen and (min-width: 992px) {
    .l-align-md {
      text-align: left; } }

.r-align-sm {
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .r-align-sm {
      text-align: right; } }

.c-align {
  text-align: center; }

@media only screen and (min-width: 768px) {
  .row-flex-sm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

.iframe-responsive {
  position: relative;
  padding-top: 56.3%; }
  .iframe-responsive iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%; }

.btn {
  font-size: 18px;
  font-family: 'Cinzel', serif;
  text-align: center;
  padding: 8px 10px;
  box-shadow: none !important;
  border-radius: 5px;
  outline: 0px !important;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  @media only screen and (min-width: 768px) {
    .btn {
      font-size: 24px; } }
  .btn.block {
    display: block; }

.btn-primary {
  background-color: #af1c17;
  border: 0px;
  color: #fff; }
  .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #821511;
    color: #fff; }
    .btn-primary:hover:active, .btn-primary:active:active, .btn-primary:focus:active {
      background-color: #821511;
      color: #fff; }

.btn-secondary {
  background: #2d2d2d;
  background-color: rgba(45, 45, 45, 0.75);
  border: 0px;
  color: #fff;
  font-family: 'Cinzel', serif;
  padding: 10px 10px 6px; }
  .btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
    background-color: #af1c17;
    color: #fff; }
    .btn-secondary:hover:active, .btn-secondary:active:active, .btn-secondary:focus:active {
      background-color: #af1c17;
      color: #fff; }

.btn-submit {
  background-color: #2d2d2d;
  color: #fff;
  font-size: 19px;
  display: block;
  padding: 1px 10px;
  width: 100%; }
  .btn-submit:hover, .btn-submit:active, .btn-submit:focus {
    background-color: #000;
    color: #fff; }
    .btn-submit:hover:active, .btn-submit:active:active, .btn-submit:focus:active {
      background-color: #000;
      color: #fff; }

html.mt {
  margin-top: 0px !important; }

html {
  height: 100%; }

body {
  background: #fff;
  font-size: 16px;
  color: #000000;
  line-height: 1.2;
  font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  min-height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  body.overflow_hidden {
    overflow: hidden; }

a {
  -webkit-transition: background-color 0.4s, color 0.4s;
  transition: background-color 0.4s, color 0.4s;
  color: #242323;
  outline: none !important; }
  a:hover, a:focus, a:active {
    text-decoration: none;
    color: #af1c17; }

p {
  margin: 0 0 20px; }

img, iframe {
  max-width: 100%;
  height: auto; }

strong {
  font-weight: 700;
  font-family: 'Helvetica Neue Bold', sans-serif; }

ul, ol {
  padding: 0 0 0 20px;
  margin: 20px 0 25px;
  list-style: disc outside; }

.alignleft {
  float: left;
  margin: 10px 25px;
  margin-left: 0px; }

.alignright {
  float: right;
  margin: 10px 25px;
  margin-right: 0px; }

.aligncenter {
  display: block;
  margin: 35px auto; }

.alignnone {
  margin: 0 0; }

#wrapper {
  /*max-width: 1920px;*/
  margin: auto;
  overflow: hidden; }

#wpadminbar {
  opacity: .7; }

.form.form-search {
  float: right;
  clear: right;
  font-size: 0px; }
  .form.form-search label {
    display: none; }
  .form.form-search .form-control {
    background-color: #c6c6c6;
    box-shadow: none;
    -webkit-appearance: none;
    color: #fff;
    font-size: 14px;
    padding: 2px 10px;
    height: 24px;
    border: 0px;
    width: 120px;
    margin-right: 10px; }
    .form.form-search .form-control::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: #fff; }
    .form.form-search .form-control::-moz-placeholder {
      /* Firefox 19+ */
      color: #fff; }
    .form.form-search .form-control:-ms-input-placeholder {
      /* IE 10+ */
      color: #fff; }
    .form.form-search .form-control:-moz-placeholder {
      /* Firefox 18- */
      color: #fff; }
    .form.form-search .form-control:focus {
      box-shadow: 0 0 8px rgba(175, 28, 23, 0.5); }
  .form.form-search .btn-search {
    background-color: #af1c17;
    width: 24px;
    height: 24px;
    border: 0px;
    font-size: 13px;
    color: #fff;
    text-align: center;
    outline: 0px !important;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    padding: 0px; }
    .form.form-search .btn-search:hover {
      background-color: #821511; }
  .form.form-search .form-control, .form.form-search .btn-search {
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px; }
.form.form-contact ul {
  padding-left: 15px;
  margin: 0px; }
  .form.form-contact ul li {
    margin-bottom: 0; }
    .form.form-contact ul li.gfield {
      margin-bottom: 20px; }
  .form.form-contact ul.top_label li {
    margin-bottom: 0; }
.form.form-contact .gform_body {
  margin: 0 -15px; }
  .form.form-contact .gform_body:before, .form.form-contact .gform_body:after {
    clear: both;
    display: table;
    content: ''; }
.form.form-contact .gfield_label {
  display: none; }
.form.form-contact .ginput_container input, .form.form-contact .ginput_container select, .form.form-contact .ginput_container textarea {
  font-size: 14px;
  border: 0px;
  border-radius: 5px;
  background-color: #fff;
  padding: 5px 10px;
  height: 30px;
  -webkit-appearance: none; }
  .form.form-contact .ginput_container input::-webkit-input-placeholder, .form.form-contact .ginput_container select::-webkit-input-placeholder, .form.form-contact .ginput_container textarea::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000; }
  .form.form-contact .ginput_container input::-moz-placeholder, .form.form-contact .ginput_container select::-moz-placeholder, .form.form-contact .ginput_container textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #000; }
  .form.form-contact .ginput_container input:-ms-input-placeholder, .form.form-contact .ginput_container select:-ms-input-placeholder, .form.form-contact .ginput_container textarea:-ms-input-placeholder {
    /* IE 10+ */
    color: #000; }
  .form.form-contact .ginput_container input:-moz-placeholder, .form.form-contact .ginput_container select:-moz-placeholder, .form.form-contact .ginput_container textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #000; }
.form.form-contact .ginput_container textarea {
  height: 180px;
  resize: none; }
.form.form-contact .validation_message {
  font-size: 10px;
  padding: 5px; }

#hero {
  /*min-height: 250px;*/
  height: calc(50vh);
  position: relative;
  background-color: #2d2d2d;
  background-image: url("../images/Eclipse.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 20px;
  padding-top: 98px; }
  #hero .bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-in;
    transition: opacity 0.4s ease-in;
    width: 100%;
    height: 100%; }
  #hero.loaded .bg {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }
  @media only screen and (min-width: 768px) {
    #hero {
      height: 350px;
      padding-top: 115px; } }
  #hero .overlay {
    /* removed on 070619
    background: #2d2d2d;
    background-color: rgba(45, 45, 45, 0.75);*/
    position: absolute;
    left: 0px;
    bottom: 30px;
    width: 100%;
    color: #fff; }
    #hero .overlay .title {
      margin: 12px 0; }
      /*New on 070619*/
      #hero .overlay .title span {
      background-color: rgba(45, 45, 45, 0.75);
      line-height: 1.5; border-radius: 5px; padding: 0 12px;}
  #hero.hero-home {
    margin-bottom: 35px;
    min-height: 480px;
    height: calc(100vh - 70px); }
    @media only screen and (min-width: 768px) {
      #hero.hero-home {
        height: 685px; } }
    #hero.hero-home .overlay {
      background: none; }
      #hero.hero-home .overlay header {
        /*removed on 070619
        background: #2d2d2d;
        background-color: rgba(45, 45, 45, 0.75);*/
        margin-bottom: 20px; }
        /*New on 070619*/
        #hero.hero-home .overlay header .title span{
          background-color: rgba(45, 45, 45, 0.75);
          line-height: 1.5;
          border-radius: 5px; padding: 0 12px;
        }
    #hero.hero-home .btn {
      margin-bottom: 10px; }
      @media only screen and (min-width: 768px) {
        #hero.hero-home .btn {
          margin-bottom: 0; } }
    #hero.hero-home .overlay {
      bottom: 15px; }
      @media only screen and (min-width: 768px) {
        #hero.hero-home .overlay {
          bottom: 30px; } }

.section.section-main {
  overflow: hidden;
  padding-bottom: 20px; }
  .section.section-main a {
    color: #af1c17; }
    .section.section-main a:hover {
      text-decoration: underline; }
  .section.section-main .btn {
    color: #fff;
    text-decoration: none; }
    .section.section-main .btn:hover {
      text-decoration: none; }
.section.section-page-siblings {
  font-family: "Trajan Reg", serif;
  margin: 20px 0;
  display: none; }
  @media only screen and (min-width: 768px) {
    .section.section-page-siblings {
      display: block; } }
  .section.section-page-siblings .menu {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: table;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%; }
    .section.section-page-siblings .menu li {
      display: none; }
      .section.section-page-siblings .menu li + li {
        display: table-cell; }
  .section.section-page-siblings a {
    color: #646363;
    font-size: 14px;
    text-transform: uppercase; }
    @media only screen and (min-width: 992px) {
      .section.section-page-siblings a {
        font-size: 15px; } }
    .section.section-page-siblings a:hover {
      color: #af1c17; }
  .section.section-page-siblings .active a {
    color: #000;
    font-family: "Cinzel", serif;
    text-decoration: underline; }
    .section.section-page-siblings .active a:hover {
      color: #af1c17; }
  .section.section-page-siblings .div {
    color: #646363;
    font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 15px; }
.section.section-sidebar {
  background-color: #2d2d2d;
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
  overflow: hidden;
  padding: 2px 10px;
  margin: 20px 0; }
  .section.section-sidebar h3 {
    margin: 10px 0; }
  .section.section-sidebar p {
    margin: 10px 0; }
  .section.section-sidebar a {
    color: #fff; }
    .section.section-sidebar a:hover {
      text-decoration: underline; }
  .section.section-sidebar .table-table {
    display: table;
    font-weight: bold;
    font-family: 'Helvetica Neue Bold', sans-serif;
    margin: 10px 0 20px; }
    .section.section-sidebar .table-table .table-row {
      display: table-row; }
      .section.section-sidebar .table-table .table-row .table-cell {
        display: table-cell;
        padding: 8px 0 8px 0; }
      .section.section-sidebar .table-table .table-row .table-cell-label {
        white-space: nowrap;
        padding: 8px 16px 8px 0; }
      .section.section-sidebar .table-table .table-row:first-child .table-cell, .section.section-sidebar .table-table .table-row:first-child .table-cell-label {
        padding-top: 0px; }
      .section.section-sidebar .table-table .table-row:last-child .table-cell, .section.section-sidebar .table-table .table-row:last-child .table-cell-label {
        padding-bottom: 0px; }
  .section.section-sidebar.group-tours {
    padding-bottom: 10px; }
    .section.section-sidebar.group-tours .table-table {
      margin: 20px 0; }
      .section.section-sidebar.group-tours .table-table .table-row .table-cell {
        display: table-cell;
        padding: 1px 0 1px 0; }
      .section.section-sidebar.group-tours .table-table .table-row .table-cell-label {
        white-space: nowrap;
        padding: 1px 16px 1px 0; }
.section.section-nav {
  margin-bottom: 20px;
  overflow: hidden; }
  .section.section-nav h3 {
    color: #af1c17;
    margin: 22px 0 5px; }
  .section.section-nav .fa {
    font-size: 18px;
    vertical-align: middle;
    right: 0px;
    -webkit-transition: right 0.4s ease-in;
    transition: right 0.4s ease-in;
    position: relative; }
  @media only screen and (min-width: 768px) {
    .section.section-nav {
      position: relative; } }
  .section.section-nav ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    font-size: 18px; }
    .section.section-nav ul li {
      padding: 5px 0; }
      .section.section-nav ul li a {
        color: #000; }
        .section.section-nav ul li a:hover {
          color: #af1c17;
          text-decoration: none; }
          .section.section-nav ul li a:hover .fa {
            right: -5px; }
      .section.section-nav ul li:last-child {
        padding-bottom: 0; }
.section.section-sidebar-image {
  margin: 25px 0 35px; }
.section.booking-system {
  padding-bottom: 50px; }
  .section.booking-system .wrap {
    background-color: #af1c17;
    height: 400px;
    border-radius: 5px; }
.section.section-enquire {
  background-color: #2d2d2d;
  text-align: center;
  padding: 14px 13px;
  border-radius: 6px;
  margin-top: 30px; }
  @media only screen and (min-width: 768px) {
    .section.section-enquire {
      margin-top: 0; } }
  .section.section-enquire p {
    font-size: 26px;
    line-height: 1.2;
    font-family: 'Cinzel', serif;
    color: #fff; }
.section.section-image-grid {
  margin: 25px 0; }
  .section.section-image-grid .row {
    margin: 0 -5px; }
  .section.section-image-grid .col-sm-4 {
    padding: 5px;
    width: 100%; }
    @media only screen and (min-width: 592px) {
      .section.section-image-grid .col-sm-4 {
        width: 50%; } }
    @media only screen and (min-width: 768px) {
      .section.section-image-grid .col-sm-4 {
        width: 33.33333333%; } }
  .section.section-image-grid .image-grid {
    text-align: center;
    position: relative;
    height: 0px;
    padding-top: 100%;
    border-radius: 6px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
    .section.section-image-grid .image-grid .title {
      font-family: "Cinzel", serif;
      font-size: 21px;
      color: #fff;
      text-align: center;
      background: #2d2d2d;
      background-color: rgba(45, 45, 45, 0.75);
      position: absolute;
      bottom: 0px;
      left: 0px;
      padding: 10px;
      width: 100%;
      padding: 7px 5px;
      margin: 0px;
      -webkit-transition: background 0.4s ease-in;
      transition: background 0.4s ease-in;
      border-radius: 0 0 6px 6px; }
    .section.section-image-grid .image-grid .link {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%; }
    .section.section-image-grid .image-grid:hover .title {
      background-color: #af1c17; }
.section.section-blockquote {
  background-color: #af1c17;
  color: #fff;
  text-align: center;
  margin: 30px 0;
  padding: 30px 0; }
  .section.section-blockquote blockquote {
    border: 0px;
    padding: 0px;
    margin: 0px;
    line-height: 1.2;
    font-family: 'Cinzel', serif;
    font-style: normal;
    font-size: 26px; }
    @media only screen and (min-width: 768px) {
      .section.section-blockquote blockquote {
        font-size: 40px; } }
.section.section-latest-news {
  margin-bottom: 30px; }
  .section.section-latest-news h3 {
    margin: 0px;
    color: #af1c17; }
  .section.section-latest-news .more {
    color: #af1c17;
    text-decoration: underline;
    font-family: 'Helvetica Neue', 'Helvetica Neue Bold', sans-serif;
    font-weight: 700; }
  .section.section-latest-news .latest-post {
    border-top: 1px solid #9d9d9c;
    padding-bottom: 15px; }
.section.section-contact-form {
  background-color: #af1c17;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
  margin: 25px 0; }
  .section.section-contact-form h3 {
    color: #fff;
    margin: 0 0 15px; }

.tpl_front_page .section.section-main {
  padding: 0px;
  margin: 30px 0; }
.tpl_front_page .col-2-group {
  margin: 30px 0; }
.tpl_front_page .bx-wrapper, .tpl_front_page .bx-viewport, .tpl_front_page .slider, .tpl_front_page .slide, .tpl_front_page .slider-wrap {
  height: 100%; }
.tpl_front_page .slider-wrap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-in;
  transition: opacity 0.4s ease-in; }
  .tpl_front_page .slider-wrap .slide {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }
.tpl_front_page #hero.loaded .slider-wrap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1; }

.tpl_your_visit .finding-us .table-table {
  display: table;
  margin: 10px 0 20px; }
  .tpl_your_visit .finding-us .table-table .table-row {
    display: table-row; }
    .tpl_your_visit .finding-us .table-table .table-row .table-cell {
      display: table-cell;
      padding: 0 0 0 0; }
    .tpl_your_visit .finding-us .table-table .table-row .table-cell-label {
      white-space: nowrap;
      padding: 0 16px 0 0;
      font-weight: bold;
      font-family: 'Helvetica Neue Bold', sans-serif; }
    .tpl_your_visit .finding-us .table-table .table-row:first-child .table-cell, .tpl_your_visit .finding-us .table-table .table-row:first-child .table-cell-label {
      padding-top: 0px; }
    .tpl_your_visit .finding-us .table-table .table-row:last-child .table-cell, .tpl_your_visit .finding-us .table-table .table-row:last-child .table-cell-label {
      padding-bottom: 0px; }
.tpl_your_visit .section-sidebar:first-child {
  margin-top: 25px; }

.tpl_swu .section-sidebar .table-table {
  margin: 20px 0; }

.tpl_default .section.section-main {
  padding-bottom: 30px; }
.tpl_default .post {
  margin-bottom: 30px; }
  .tpl_default .post .post-title {
    margin: 0px;
    border-bottom: 1px solid #9d9d9c;
    margin-bottom: 17px; }
  .tpl_default .post .thumb {
    display: block;
    margin: 5px 0 20px; }
    @media only screen and (min-width: 768px) {
      .tpl_default .post .thumb {
        margin: 5px 0; } }
  .tpl_default .post .more {
    color: #af1c17;
    text-decoration: underline;
    font-family: 'Helvetica Neue', 'Helvetica Neue Bold', sans-serif;
    font-weight: 700;
    display: block; }
.tpl_default .posts-nav {
  margin: 0 -5px; }
  .tpl_default .posts-nav .prev, .tpl_default .posts-nav .next {
    display: inline-block;
    padding: 5px; }
  .tpl_default .posts-nav a {
    font-size: 14px;
    color: #fff;
    font-family: 'Helvetica Neue', 'Helvetica Neue Bold', sans-serif;
    font-weight: 700;
    background-color: #af1c17;
    border-radius: 6px;
    display: block;
    padding: 8px 10px;
    min-width: 200px;
    text-align: center;
    margin-bottom: 10px; }
    .tpl_default .posts-nav a:hover {
      background-color: #821511; }

.tpl_contact h3 {
  color: #af1c17; }
.tpl_contact ul.social-group {
  list-style: none;
  padding: 0px;
  margin: 20px -3px; }
  .tpl_contact ul.social-group:before, .tpl_contact ul.social-group:after {
    clear: both;
    display: table;
    content: ''; }
  .tpl_contact ul.social-group li {
    float: left; }
    .tpl_contact ul.social-group li > .social {
      font-size: 20px;
      padding-left: 3px;
      padding-right: 0px;
      float: left; }
      .tpl_contact ul.social-group li > .social:hover {
        color: #af1c17; }
      @media only screen and (min-width: 768px) {
        .tpl_contact ul.social-group li > .social {
          padding-left: 3px;
          padding-right: 3px;
          float: none; } }
      @media only screen and (min-width: 768px) {
        .tpl_contact ul.social-group li > .social.first {
          margin-left: 5px; } }
      @media only screen and (min-width: 768px) {
        .tpl_contact ul.social-group li > .social.last {
          margin-right: 9px; } }
.tpl_contact .map-wrap {
  height: 600px; }

footer#footer {
  background-color: #2d2d2d;
  color: #fff;
  padding: 10px 0; }
  footer#footer a {
    color: #fff; }
    footer#footer a:hover {
      color: #af1c17; }
  footer#footer .col-2 {
    font-size: 10px; }
  footer#footer .logo, footer#footer p {
    margin: 20px 0;
    display: block; }
  footer#footer ul.social-group {
    list-style: none;
    padding: 0px;
    margin: 25px -6px 20px; }
    footer#footer ul.social-group:before, footer#footer ul.social-group:after {
      clear: both;
      display: table;
      content: ''; }
    footer#footer ul.social-group li {
      float: left; }
      footer#footer ul.social-group li > .social {
        font-size: 14px;
        padding-left: 13px;
        padding-right: 0px;
        float: left; }
        footer#footer ul.social-group li > .social:hover {
          color: #af1c17; }
        @media only screen and (min-width: 768px) {
          footer#footer ul.social-group li > .social {
            padding-left: 6px;
            padding-right: 6px;
            float: none; } }
        @media only screen and (min-width: 768px) {
          footer#footer ul.social-group li > .social.first {
            margin-left: 5px; } }
        @media only screen and (min-width: 768px) {
          footer#footer ul.social-group li > .social.last {
            margin-right: 9px; } }
  footer#footer .by {
    font-style: italic;
    font-size: 10px; }

/*# sourceMappingURL=main.css.map */


/* new changes */
.tpl_swu .section.booking-system .wrap {
    background-color: #f4f4f4;
    height: 46em;
}
.tpl_swu .section.booking-system .wrap .bookingframe {
    width: 100%;height: 100%;
}

blockquote small.author {
    font-size: 22px;
    color: white;
    margin-top: 0.5em;
}

iframe.bookingframe {
    width: 100%;
    /*background-color: #f4f4f4;*/
    /*border: 0;*/
}

@media (min-width:480px){
  iframe.bookingframe  {
       height: 46em;
  }
}

iframe.bookingframe .mainsearch {
    font-size: 1.5em;
}


h4+p:first-of-type {
    margin-top: 1em;
}

@media (min-width: 768px){
  .navbar-nav {
      margin: 4.5px -15px;
  }
  .form-search input#form_search {
      width: 20em;
  }
}


/* Ddate picker */
div#ui-datepicker-div {
    background: #d4d4d4;
    padding: 1em;
    width: 16em;
    display: none;
}

a.ui-datepicker-next.ui-corner-all {
    float: right;
}

.ui-datepicker-title select {
    width: 48%;
    margin: 4% 1%;
}

table.ui-datepicker-calendar thead th {
    width: 3em;
}

a.ui-state-default.ui-state-active {
    color: white;
    background: #af1c17;
    padding: 2px;
    border-radius: 4px;
    font-size: 0.9em;
}

table.ui-datepicker-calendar tbody tr {
    height: 1.5em;
}

@media (max-width:480px){
  table.ui-datepicker-calendar thead th {
      width: 1.8em;
  }
}

.form.form-contact.gform2 .ginput_container textarea {
    height: 130px;
}

.ginput_container_select select {
    position: relative;
    background: url(/wp-content/themes/chillingham-castle/assets/images/down-arrow.png) no-repeat 98% 50%;
    background-size: 1.4em;
}


figure.section.section-sidebar-image img:hover,figure.section.section-sidebar-image img:focus{
        opacity: 0.8;
}

.showonmob{ display: none; }

@media (max-width:768px){
  .page-template-tpl-rooms .section.section-sidebar-image {
      width: 48%;
      float: left;
      margin: 1%;
  }
  .sidebar:after {
      content: "";
      display: table;
      clear: both;
  }
  .showonmob{ display: block; }

}

/*ghost page*/
/* scrollbar */
.table-responsive{
  overflow: auto;
}
.table-responsive::-webkit-scrollbar {
  width: 7px;
}

/* Track */
.table-responsive::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* Handle */
.table-responsive::-webkit-scrollbar-thumb {
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #656565;
  -webkit-box-shadow: inset 0 0 6px #656565;
}

.table-responsive::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(255, 0, 0, 0.4);
}


@media only screen and (min-width: 768px) and (max-width:990px){
  header#header .navbar-default .navbar-nav > li > a {
      padding-left: 4px;
      padding-right: 4px;
  }
}


/* Vimeo shortcode */

.embed
{
  width:100%;
  height:0;
  padding:0 0 50% 0;
  position:relative;
  overflow:hidden;
}

.embed_video { padding-bottom:56.25%; }

.embed_iframe
{
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  border:none;
}

/* ---------- */

form.checkout input,
form.checkout select,
form.checkout textarea,
form.woocommerce-form-coupon input,
form.woocommerce-form-coupon select,
form.woocommerce-form-coupon textarea,
form.woocommerce-cart-form input,
form.woocommerce-cart-form select,
form.woocommerce-cart-form textarea
{
  font-size: 14px;
  border:1px solid lightgrey;
  border-radius: 5px;
  background-color: #fff;
  padding: 5px 10px;
  /*height: 30px;*/
  -webkit-appearance: none; }

form.woocommerce-cart-form #coupon_code
{
  min-width:12em;
}

/* ---------- */

.one_liner > * + *
{
	margin-top:15px;
}

@media screen and (min-width: 480px)
{
	.one_liner
	{
		display:flex;
		flex-flow:row nowrap;
		align-items:center;
		justify-content:flex-start;

		background:#F9F9F9;
		padding:30px;
	}

	.one_liner > *
	{
		margin:0 15px;
	}

	.one_liner > *:first-child { margin-left:0; }
	.one_liner > *:last-child { margin-right:0; }

}

/* ---------- */

.one_liner .quantity
{
	display:inline-block;
	font-size:1.25em;
}

/* ---------- */

.price_heading p.price
{
	display:inline-block;
	font-weight:bold;
}

/* ---------- */

.woocommerce.woocommerce #respond input#submit.alt,
.woocommerce.woocommerce a.button.alt,
.woocommerce.woocommerce button.button.alt,
.woocommerce.woocommerce input.button.alt
{
	background:#AE1C16;
}

.woocommerce.woocommerce #respond input#submit.alt:hover,
.woocommerce.woocommerce a.button.alt:hover,
.woocommerce.woocommerce button.button.alt:hover,
.woocommerce.woocommerce input.button.alt:hover
{
	background:#821511;
}

/* ---------- */

.link
{
	text-decoration:underline;
}

/* ---------- */

